html, body {

    /* color: indigo;
    background-color: lavenderblush;
    font-family:'Courier New', Courier, monospace;
    font-size: 1.3rem;
    padding: 70px; */

}

#Contenedor{
	width: 10rem;
	margin: 50px auto;
	background-color: #F3EDED;
        border: 1px solid indigo;
	height: 10rem;
	border-radius:8px;
	padding: 0px 9px 0px 9px;
}

#Button {

}